### Function

# Eog exif_util_format_date

#### Declaration [src]

    gchar*
    eog_exif_util_format_date (
      const gchar* date
    )

#### Description [src]

Takes a date string formatted after Exif specifications and generates a more readable, possibly localized, string out of it.

#### Parameters

`date`

  Type: `const gchar*`

  A date string following Exif specifications.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gchar*`

A newly allocated date string formatted according to the current locale.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.